Bug 115436 - xml error when loading project file
xml error when loading project file
Product: Red Hat Raw Hide
Classification: Retired
Component: mrproject (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-02-12 10:24 EST by Thorsten Stärk
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-19 23:05:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thorsten Stärk 2004-02-12 10:24:48 EST
Description of problem: 
mrproject tells something about missing encoding and xml when 
loading a project file with two projects where the lower one is 
Version-Release number of selected component (if applicable): 
How reproducible: 
Install rawhide as given per default. Start mrproject, switch to 
task view, add two tasks. Indent the lower one (so you have a task 
and its subtask). Store it in a file. Close mrproject, start it 
again, load the file. You can an error msg on your console about 
Actual results: 
error msg on the console 
Expected results: 
project file loaded 
Additional info: 
You can fix it with adding 'encoding="utf-1"' to mrprojects dtds.
Comment 1 Dan Williams 2004-09-19 23:05:35 EDT
fixed in rawhide as Planner is there, but not MrProject

Note You need to log in before you can comment on or make changes to this bug.